@font-face {
    font-family: Nefelibata-Script;
    src: url(assets/fonts/znefelibata-brush.otf);
}

#container {
    display: flex;
    flex-direction: column;
}

.btn-large:hover {
    background-color: rgb(166, 162, 162);
}

.btn, .waves-effec, .waves-light, .btn-large {
    background-color:#bbae87!important;
}

.input-field.col label {
    z-index: -1;
}

.row {
    display: flex;
    flex-wrap: wrap;
}

.row .col {
    min-width: min-content;
    margin-right: auto;
    margin-left: 0px !important;
}

.input-field.col .checkboxLabel {
    z-index: 1;
    position: relative;
}

.drag-target {
    width: 20px;
}

.feature-discovery-text {
    text-align: center;
}

.feature-button {
    margin: 10px;
    border-radius: 20px;
    box-shadow: 3px 3px 3px black;
}

.column-drop-container .container-table100 {
    display: block;
}

.wrap-table100 {
    padding-right: 20px;
}

.tab {
    font-variant: all-petite-caps;
    font-family: sans-serif;
}

.tab a {
    font-size: 23px;
}

.bigdivider {
    height: 3px;
    overflow: hidden;
    background-color: #c0c0c0;
}

.hidden{
    visibility: hidden;
}

.off-screen{
    top: -100vh !important;
}

.FullImage {
    height: 100%;
    width: 100%;
}

.nav-wrapper {
    z-index: 2 !important;
}

.nav-wrapper {
    display: flex;
    justify-content: center;
}

body{
    font-family: 'Montserrat',sans-serif !important;
    font-weight: 600;
    overflow-x: hidden;
    background-color: white;
}

.page-container{
    flex-direction: column;
}

.content-body{
    overflow-y: auto;
}

.inline-block{
    display: inline-block;
}

.logo-button{
    padding: 0px !important;
}

input:-webkit-autofill,
  input:-webkit-autofill:focus {
    box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0), inset 0 0 0 100px rgba(228, 215, 181,1) !important;
}
